

/* Mainmenu */
menu-activate="Активировать";
menu-activate-for="Активировать на";
menu-deactivate="Деактивировать";
menu-active-for="Деактивация через";
menu-infinitely="всегда";
menu-end-at="Время деактивации";
menu-activated-since="Активно";
menu-review-app="Оставить отзыв";
menu-quit-app="Выход";

/* Settings */
menu-settings="Настройки";
menu-autostart="Запускать при старте системы";
menu-activate-at-start="Активировать при запуске";
menu-activate-with-left-click="Переключать левой кнопкой мышки";
menu-allow-screensaver="Разрешить скринсейвер";
menu-colored-icon="Цветной значок";
menu-acoustic-feedback="Звуки активации/деактивации";
menu-deactivate-on-screen-lock="Экран блокировки позволяет спать";
menu-deactivate-on-low-battery="Отключить при низком заряде батареи";

/* Notifications */
note-app-is-running-title="Приложение запущено";
note-app-is-running-text="Вы найдете его в строке меню.";
note-button-ok="ОК";
note-left-click-activated="Левый клик активирован. Для доступа к меню Theine щелкните по нему правой кнопкой мыши.";

/* Growth */
note-app-review-title-prefix="Вам нравится"; /* ... the app? */
note-app-review-text="Не могли бы вы оценить ее в App Store? Ваша поддержка для нас очень важна.";
note-button-review="Оценить сейчас";
note-button-cancel="Нет, спасибо";

/* Onboarding */
onboard-welcome-to="Добро пожаловать в\n";
onboard-launch-button="Пошли";

/* New */
enable="Активировать";
enable-for="Активировать на";
enabled-for="Деактивация через";
enabled-since="Активно";
